const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const facilitySchema = new Schema(
  {
    doctorid: {
      type: String,
    },
    facilityid: {
      type: String,
    },
  },
  { timestamps: true }
);

module.exports = mongoose.model("save_facility", facilitySchema);
